BODY,TABLE,TR,TH,TD,DIV {font: 12px Verdana,Lucida,sans-serif; color: #000000;}
A {font: 11px Verdana,Lucida,sans-serif; text-decoration: underline; color: #00419A;}
A:link {font: 11px Verdana,Lucida,sans-serif; text-decoration: underline; color: #00419A;}
A:visited {font: 11px Verdana,Lucida,sans-serif; text-decoration: underline; color: #00419A;}
A:hover {font: 11px Verdana,Lucida,sans-serif; text-decoration: underline; color: #000000;}
B {font: bold 11px Verdana,Lucida,sans-serif; color: #000000;}
.standardFont {
	color: #000000;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 15px;
}
.footFont {font: 10px "Arial", Times, serif; color: #990000;}
.titleFont {font: 16px "Arial", Times, serif; color: #00419A;}
.titleBlueFont {font: 24px "Times New Roman", Times, serif; color: #00419A;}
.titleBlueFont:link {font: 24px "Times New Roman", Times, serif; text-decoration: none; color: #00419A;}
.titleBlueFont:visited {font: 24px "Times New Roman", Times, serif; text-decoration: none; color: #00419A;}
.titleBlueFont:hover {font: 24px "Times New Roman", Times, serif; text-decoration: none; color: #000000;}
.subtitleFont {font: bold 16px Arial, Helvetica, sans-serif; color: #00419A;}
.smallFont {font: bold 11px Arial, Helvetica, sans-serif; color: #333333;}
.subtitleLink {font: bold 12px Arial, Helvetica, sans-serif; text-decoration: none; color: #00419A;}
.subtitleLink:link {font: bold 12px Arial, Helvetica, sans-serif; text-decoration: none; color: #00419A;}
.subtitleLink:visited {font: bold 12px Arial, Helvetica, sans-serif; text-decoration: none; color: #00419A;}
.subtitleLink:hover {font: bold 12px Arial, Helvetica, sans-serif; text-decoration: none; color: #000000;;}

.moreLink {font: 10px Verdana,Lucida,sans-serif; text-decoration: none; color: #FF6600;}
.moreLink:link {font: 10px Verdana,Lucida,sans-serif; text-decoration: none; color: #FF6600;}
.moreLink:visited {font: 10px Verdana,Lucida,sans-serif; text-decoration: none; color: #FF6600;}
.moreLink:hover {font: 10px Verdana,Lucida,sans-serif; text-decoration: none; color: #000000;}
.dateFont {font: 10px Arial,Helvetica,sans-serif; color: #D70000;}
.imageDesc {font: 10px Verdana,Lucida,sans-serif; color: #00419A;}
.copyFont {font: 10px Verdana,Lucida,sans-serif; text-decoration: none; color: #000000;}
.copyLink {font: 10px Verdana,Lucida,sans-serif; text-decoration: none; color: #000000;}
.copyLink:link {font: 10px Verdana,Lucida,sans-serif; text-decoration: none; color: #000000;}
.copyLink:visited {font: 10px Verdana,Lucida,sans-serif; text-decoration: none; color: #000000;}
.copyLink:hover {font: 10px Verdana,Lucida,sans-serif; text-decoration: none; color: #00419A;}
.borderBlack { border-width: 1; border-style: solid; border-color: #000000;}
.lmeninavFont {font: 11px Arial, Helvetica, sans-serif; text-decoration: none; color: #FFFFFF}
.lmeninavFont:link {font: 11px Arial, Helvetica, sans-serif; text-decoration: none; color: #FFFFFF}
.lmeninavFont:visited {font: 11px Arial, Helvetica, sans-serif; text-decoration: none; color: #FFFFFF}
.lmeninavFont:hover {font: 11px Arial, Helvetica, sans-serif; text-decoration: none; color: #FFFFCC}
.lmeninavActFont {font: bold 11px Arial, Helvetica, sans-serif; text-decoration: none; color: #FFFFCC}
.lmeninavActFont:link {font: bold 11px Arial, Helvetica, sans-serif; text-decoration: none; color: #FFFFCC}
.lmeninavActFont:visited {font: bold 11px Arial, Helvetica, sans-serif; text-decoration: none; color: #FFFFCC}
.lmeninavActFont:hover {font: bold 11px Arial, Helvetica, sans-serif; text-decoration: none; color: #FFFFCC}

.miscnavFont {
	font: 12px Tahoma; text-decoration: none;font-weight: bold; color: #990000
}
.miscnavFont:link {font: 12px Tahoma; text-decoration: none;font-weight: bold; color: #990000}
.miscnavFont:visited {font: 12px Tahoma; text-decoration: none;font-weight: bold; color: #004080}
.miscnavFont:hover {font: 12px Tahoma; text-decoration: none;font-weight: bold; color: #666666}
.miscnavActFont {
	color: #CB0B26;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
}
.miscnavActFont:link {font:  12px Arial, Helvetica, sans-serif; text-decoration: underline;font-weight: bold; color: #CB0B26}
.miscnavActFont:visited {font: 12px Arial, Helvetica, sans-serif; text-decoration: underline;font-weight: bold; color: #CB0B26}
.miscnavActFont:hover {font:  12px Arial, Helvetica, sans-serif; text-decoration: underline; font-weight: bold;color: #CB0B26}
.mainnavFont {font: 12px Tahoma; text-decoration: none; color: #333333}
.mainnavFont:link {font: 12px Tahoma; text-decoration: none; color: #333333}
.mainnavFont:visited {font: 12px Tahoma; text-decoration: none; color: #333333}
.mainnavFont:hover {font: 12px Tahoma; text-decoration: none; color: #666666}
.mainnavActFont {
	text-decoration: underline;
	color: #CB0B26;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.mainnavActFont:link {font:  12px Tahoma; text-decoration: none; color: #CB0B26}
.mainnavActFont:visited {font: 12px Tahoma; text-decoration: none; color: #CB0B26}
.mainnavActFont:hover {font:  12px Tahoma; text-decoration: none; color: #CB0B26}

.cnavActFont {
	text-decoration: underline;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.cnavActFont:link {font:  12px Tahoma; text-decoration: none; color: #FFF}
.cnavActFont:visited {font: 12px Tahoma; text-decoration: none; color: #FFF}
.cnavActFont:hover {font:  12px Tahoma; text-decoration: none; color: #FFF}

.homeFont {font: 11px Verdana,Lucida,sans-serif; text-decoration: none; color: #000000}
.homeFont:link {font: 11px Verdana,Lucida,sans-serif; text-decoration: none; color: #000000}
.homeFont:visited {font: 11px Verdana,Lucida,sans-serif; text-decoration: none; color: #000000}
.homeFont:hover {font: 11px Verdana,Lucida,sans-serif; text-decoration: none; color: #00419A}


#previewDiv { position:absolute; visibility: visible; left:0px; top:0px; z-index:50;}

.previewFont { font: 11px Verdana,Lucida,sans-serif; color: #000000; }
.previewFont:link { font: bold 11px Verdana,Lucida,sans-serif; color: #000000;text-decoration: none; }
.previewFont:visited { font: bold 11px Verdana,Lucida,sans-serif; color: #000000;text-decoration: none; }
.previewFont:hover { font: bold 11px Verdana,Lucida,sans-serif; color: #000000;text-decoration: none; }
.inputtext, .selector {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #EAF2FF;
	margin: 1px 0px 1px 0px;
	padding: 2px;
}
.dateFont {
	font-family: Tahoma;
	font-size: 10px;
	font-style: italic;
	color: #EBEBEB;
}
.subjectTitle {
	font-family: Tahoma;
	font-size: 14px;
	color: #990000;
	padding-left: 23px;
}
.artTitle {
	text-decoration: none;
	color: #990000;
	font-family: Tahoma;
	font-size: 1.7em;
	font-weight: bold;
}
.artTitle:link {font: 13px Tahoma; text-decoration: none; font-weight: bold;color: #990000}
.artTitle:visited {font: 13px Tahoma; text-decoration: none;font-weight: bold; color: #990000}
.artTitle:hover {font: 13px Tahoma; text-decoration: none;font-weight: bold; color: #990000}
.pollTitle {
	font-family: Tahoma;
	font-size: 10px;
	font-style: italic;
	color: #FFFFFF;
}
.upTitle {
	font-family: Tahoma;
	font-size: 10px;
	font-style: italic;
	color: #666666;
}
.izjava {
	font-family: Tahoma;
	font-size: 11px;
	font-style: italic;
	color: #333333;
}
.columnhead {
	font-family: Tahoma;
	font-size: 12px;
	font-style: italic;
	color: #333333; padding-bottom:2px;
}

.tools {
	font-family: Tahoma;
	font-size: 10px;
	color: #333333;
}
.actualissue {
	font-family: Tahoma;
	font-size: 9px;
	color: #333333;
}
.izjavadesc {
	font-family: Tahoma;
	font-size: 10px;
	
	color: #990000;
}
.frminput2 {
	font-family: Tahoma;
	font-size: 12px;
	background-image: url(/img/head/search_form.jpg);
	background-repeat:repeat-x;
	height: 21px;
	width: 114px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding:0px;
}
.frminput {
	font-family: Tahoma;
	font-size: 12px;
	background-image: url(/img/head/search_form.jpg);
	background-repeat: no-repeat;
	height: 21px;
	width: 114px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
		padding:0px;
}
